[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] compile gnbd-kernel error



On Tue, 2009-06-02 at 21:30 +0800, Jin-Shan Tseng wrote:
> Hi folks,
> 
> 
> I tried to compile gnbd-kernel on Gentoo Linux 2.6.29-gentoo-r5 but I
> got some error messages. :(
> 
> 
> the error messages are appear
> on cluster-2.03.09, cluster-2.03.10, cluster-2.03.11
> 
> 
> # uname -a
> Linux node26 2.6.29-gentoo-r5 #3 SMP Mon Jun 1 19:05:23 CST 2009 i686
> Intel(R) Xeon(TM) CPU 3.06GHz GenuineIntel GNU/Linux

[SNIP]

> 
> Does anyone have the same problems?
> Any suggestions are appreciate.

gnbd has not been ported to any kernel > 2.6.27 because it's been
deprecated upstream.

Fabio



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]